Icon of glowywine

glowywine 10.0.02 Kræver genstart

af glowplug

Gold trimmings with a variety of dark backgrounds.
It will integrate with most extensions by default.